How to install compass-toolkit-plugin on Debian Unstable (Sid)